Bug 133589 - useless Requires on libraries
useless Requires on libraries
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openobex-apps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-24 18:57 EDT by Ronny Buchmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 03:56:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ronny Buchmann 2004-09-24 18:57:59 EDT
Description of problem:
Requires: openobex = 0:%{version} bluez-libs
is useless and even wrong (it cannot be installed with openobex-1.0.1)

this is handled by rpm

Version-Release number of selected component (if applicable):
openobex-1.0.0-5

Note You need to log in before you can comment on or make changes to this bug.